{
    "exportUserInfo": {
        "exportedOn": "2025-12-10T14:12:40.449+0000",
        "exportedBy": "bs-admin"
    },
    "exportedWithOptions": {
        "exportUploads": false,
        "exportManagedFS": false,
        "exportAnalysisModels": true,
        "exportSavedModels": false,
        "exportManagedFolders": false,
        "exportModelEvaluationStores": false,
        "exportProjectResources": true,
        "exportLabelingTasks": false,
        "exportAllInputDatasets": false,
        "exportAllDatasets": false,
        "exportAllInputManagedFolders": false,
        "exportGitRepository": false,
        "exportInsightsData": true,
        "useManualPluginsInfo": false,
        "exportSavedModelsRequiredVersions": true,
        "exportNotebooksWithOutputs": true,
        "exportForNewBranch": false,
        "exportKnowledgeBanks": false,
        "exportEditableDatasets": true,
        "exportPromptStudioHistories": false,
        "exportNotebooks": true,
        "includedDatasetsData": [
            {
                "name": "Omnichannel_marketing",
                "type": "UploadedFiles"
            },
            {
                "name": "metadata_dataset",
                "type": "Filesystem"
            },
            {
                "name": "rule_based_specs_dataset",
                "type": "Filesystem"
            }
        ],
        "includedSavedModels": [],
        "includedModelEvaluationStores": [],
        "includedManagedFolders": [
            {
                "id": "LvSKpnPJ",
                "name": "compare_sessions"
            },
            {
                "id": "SyyDkxtP",
                "name": "segmentation_versions_folder"
            },
            {
                "id": "TdqwWquP",
                "name": "model_sessions_folder"
            },
            {
                "id": "YIM9iOet",
                "name": "output_data_folder"
            },
            {
                "id": "ZwIBEZhA",
                "name": "images"
            }
        ],
        "includedCodeStudios": [],
        "includedKnowledgeBanks": [],
        "includedLabelingTasks": [],
        "includedPromptStudiosHistories": [],
        "shareAllInputDatasets": false,
        "exportForeignObjectsReferences": true
    },
    "actualContent": {
        "configContent": {
            "datasets": 3,
            "recipes": 1,
            "savedModels": 0,
            "modelEvaluationStores": 0,
            "managedFolders": 5,
            "scenarios": 0,
            "analysis": 0,
            "jupyterNotebooks": 0,
            "sqlNotebooks": 0,
            "insights": 7,
            "dashboards": 1,
            "labelingTasks": 0,
            "knowledgeBanks": 0,
            "promptStudios": 0,
            "mlSavedModels": 0,
            "llmSavedModels": 0,
            "llmRagModels": 0,
            "llmFineTunedModels": 0,
            "agents": 0
        },
        "includedDatasets": [
            {
                "name": "Omnichannel_marketing",
                "type": "Filesystem",
                "usedTransferMethod": "RAW_FILES",
                "size": 227571
            },
            {
                "name": "metadata_dataset",
                "type": "Filesystem",
                "usedTransferMethod": "RAW_FILES",
                "size": 855
            },
            {
                "name": "rule_based_specs_dataset",
                "type": "Filesystem",
                "usedTransferMethod": "RAW_FILES",
                "size": 280
            }
        ],
        "includedSavedModels": [],
        "includedManagedFolders": [
            {
                "id": "LvSKpnPJ",
                "name": "compare_sessions",
                "size": 49934
            },
            {
                "id": "SyyDkxtP",
                "name": "segmentation_versions_folder",
                "size": 1434869
            },
            {
                "id": "TdqwWquP",
                "name": "model_sessions_folder",
                "size": 20316
            },
            {
                "id": "YIM9iOet",
                "name": "output_data_folder",
                "size": 634072
            },
            {
                "id": "ZwIBEZhA",
                "name": "images",
                "size": 429414
            }
        ],
        "includedModelEvaluationStores": [],
        "includedCodeStudios": [],
        "includedKnowledgeBanks": [],
        "includedLabelingTasks": [],
        "includedPromptStudiosHistories": [],
        "allAnalysisData": false,
        "insightsData": true
    },
    "bundleId": "v1-2-0",
    "originalProjectKey": "SOL_DYNAMIC_SEG",
    "manifestVersion": 3,
    "generatedWithDSSVersion": "14.2.2",
    "generatedWithDSSConfVersion": "14220",
    "foreignObjects": [],
    "exportedWithPlugins": [
        {
            "pluginId": "get-us-census-block",
            "version": "0.4.0"
        },
        {
            "pluginId": "default-samples",
            "version": "1.0.0"
        },
        {
            "pluginId": "sql-question-answering-tool",
            "version": "1.1.4"
        },
        {
            "pluginId": "geocoder",
            "version": "1.2.0"
        },
        {
            "pluginId": "visual-graph",
            "version": "1.0.0"
        },
        {
            "pluginId": "traces-explorer",
            "version": "1.0.1"
        },
        {
            "pluginId": "api-connect",
            "version": "1.1.0"
        },
        {
            "pluginId": "googlesheets",
            "version": "1.1.1"
        },
        {
            "pluginId": "google-cloud-nlp",
            "version": "1.0.1"
        },
        {
            "pluginId": "named-entity-recognition",
            "version": "2.1.0"
        },
        {
            "pluginId": "visual-edit",
            "version": "2.0.8"
        },
        {
            "pluginId": "flow-charts",
            "version": "0.1.1"
        },
        {
            "pluginId": "graph-analytics",
            "version": "1.0.4"
        },
        {
            "pluginId": "openai-gpt-text-completion",
            "version": "1.1.1"
        },
        {
            "pluginId": "colorbrewer-palettes",
            "version": "0.0.1"
        },
        {
            "pluginId": "nlp-visualization",
            "version": "1.1.0"
        },
        {
            "pluginId": "github",
            "version": "0.0.5"
        },
        {
            "pluginId": "agent-hub",
            "version": "1.0.4"
        },
        {
            "pluginId": "builtin-macros",
            "version": "1.0.0"
        },
        {
            "pluginId": "generalized-linear-models",
            "version": "1.1.1"
        },
        {
            "pluginId": "k8s-metrics-utils",
            "version": "1.0.0"
        },
        {
            "pluginId": "survival-analysis",
            "version": "1.0.0"
        },
        {
            "pluginId": "project-standards",
            "version": "0.0.1"
        },
        {
            "pluginId": "co2-converter",
            "version": "1.0.0"
        },
        {
            "pluginId": "geozip",
            "version": "2.0"
        },
        {
            "pluginId": "sentiment-analysis",
            "version": "1.5.0"
        },
        {
            "pluginId": "distribution-spatial-footprint",
            "version": "0.0.1"
        },
        {
            "pluginId": "tesseract-ocr",
            "version": "2.3.3"
        },
        {
            "pluginId": "geoadmin",
            "version": "2.3.1"
        },
        {
            "pluginId": "nlp-preparation",
            "version": "1.2.1"
        },
        {
            "pluginId": "time-series-forecast",
            "version": "0.5.0"
        },
        {
            "pluginId": "local-r-dev-setup",
            "version": "1.0.0"
        },
        {
            "pluginId": "google-cloud-vision",
            "version": "1.0.3"
        },
        {
            "pluginId": "code-studio-blocks",
            "version": "1.0.0"
        },
        {
            "pluginId": "greffon-utils",
            "version": "0.0.4"
        },
        {
            "pluginId": "advisor",
            "version": "1.2.0"
        },
        {
            "pluginId": "georouter",
            "version": "1.2.2"
        },
        {
            "pluginId": "deeplearning-image-cpu",
            "version": "0.1.7"
        },
        {
            "pluginId": "algoliasearch",
            "version": "0.0.9"
        },
        {
            "pluginId": "ab-test-calculator",
            "version": "1.0.1"
        },
        {
            "pluginId": "timeseries-forecast",
            "version": "1.1.0"
        },
        {
            "pluginId": "lime",
            "version": "0.0.1"
        },
        {
            "pluginId": "recommendation-system",
            "version": "0.0.2"
        },
        {
            "pluginId": "timeseries-preparation",
            "version": "2.0.4"
        },
        {
            "pluginId": "model-drift",
            "version": "3.1.4"
        },
        {
            "pluginId": "neo4j",
            "version": "1.3.0"
        },
        {
            "pluginId": "census-us",
            "version": "0.3.5"
        },
        {
            "pluginId": "solutions-common",
            "version": "0.0.1"
        }
    ],
    "exportedWithCodeStudioTemplates": [],
    "requiredCodeStudioTemplates": [],
    "requiredConnections": {
        "filesystem_managed": {
            "name": "filesystem_managed",
            "type": "Filesystem",
            "isMissing": false
        },
        "filesystem_folders": {
            "name": "filesystem_folders",
            "type": "Filesystem",
            "isMissing": false
        }
    },
    "allowedMissingConnections": [
        "filesystem_managed",
        "filesystem_folders",
        "bs-llm-connection"
    ],
    "usedCodeEnvRefs": [
        {
            "envLang": "PYTHON",
            "envName": "solution_dynamic-seg"
        }
    ],
    "allowedMissingCodeEnvs": [],
    "usedContainerExecConfs": [],
    "hasPartitionedDataset": false,
    "designNodeInstallId": "lKjl14aDGlMByqWV3wSg30uc",
    "projectStandardsSkipped": false
}